# Banner

This is some default content for the README. Change this to the appropriate
content.

## Usage

Here you should describe how/when to use this component. This information may be
for developers or for editors, depending on the component type.

## Additional information

Some extra info about the component.
